import http from '@/utils/request'

// 导游列表
export function guideList (params) {
  return http.post('/guide/list', params)
}

// 编辑导游
export function updateGuide (params) {
  return http.post('/guide/update', params)
}

// 评价导游
export function evaluateGuide (params) {
  return http.post('/guide/evaluate', params)
}

// 更新评价
export function updateEvaluation (params) {
  return http.post('/guide/updateEvaluation', params)
}
